logo
DATABASE RESOURCES PRICING ABOUT US

WordPress OpenInviter Plugin - Information Disclosure

Description

This plugin is prone to an error log information disclosure vulnerability. ## Solution Update plugin.


Affected Software


CPE Name Name Version
openinviter-for-wordpress 1.0